"IDS_LANGUAGE=HUN"
"IDS_FULL_NAME=Levelező"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Acrobat(R) SendMail bővítmény 5.1-es verzió"
"IDS_ABOUT_COPYRIGHT=(c)Copyright 1999-2006, Adobe Systems Incorporated.\r\nMinden jog fenntartva."
"IDS_ABOUT_DESCRIPTION=Az Acrobat Levelező bővítmény hozzáad egy gombot az eszközsorhoz, amellyel az aktuális dokumentum csatolmányként küldhető a megadott e-mail klienstől."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Külső: Az E-mail kliens telepítve a felhasználói gépre"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Windows verzió: Scott Grant, Jane Zhou, Phil Ydens\r\n\r\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Acrobat SendMai&l..."
"IDS_ABOUT_LEGAL=&Jogi"
"IDS_ABOUT_CREDITS=&Szerzők"
"IDS_MENU_SEND=&Csatolás e-mailhez..."
"IDS_MENU_SEND_COLLECTION=Portfólió csatolása e-mai&lhez..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=Az e-mail ügyfél nem támogatja a címjegyzék megnyitását az Adobe Acrobat programon keresztül."
"IDS_UNRESOLVABLE_ADDRESS=A megadott címzettek egyike nem javítható."
"IDS_CANTLOAD_MAPI=Az Adobe Acrobat nem tud csatlakozni a levelezőprogramhoz."
"IDS_NO_PRIMARY_ADDRESS=Ha nincs felhasználói beavatkozás, akkor az elsődleges címre van szükség."
"IDS_MAPIERR_NOT_SUPPORTED=Az Adobe Acrobat nem tud csatlakozni a levelezőprogramhoz."
"IDS_MAPIERR_AMBIGUOUS_RECIP=Az egyik címzett nem egyértelmű."
"IDS_MAPIERR_ATTACH_NOT_FOUND=Az egyik csatolt fájl nem található."
"IDS_MAPIERR_ATTACH_OPEN_FAILED=Az egyik csatolt fájlt nem lehet megnyitni."
"IDS_MAPIERR_BAD_RECIP_TYPE=Az egyik megadott címzett-típus érvénytelen."
"IDS_MAPIERR_UNSPECIFIED=Hiba történt a levél küldése közben."
"IDS_MAPIERR_NOMEMORY=Elfogyott a rendszer memóriája. Lépjen ki néhány alkalmazásból, vagy indítsa újra a számítógépet."
"IDS_MAPIERR_BAD_RECIP=Az egyik megadott címzett érvénytelen."
"IDS_MAPIERR_LOGIN_FAILURE=Az Adobe Acrobat nem tud bejelentkezni a levelező alkalmazásba. Ellenőrizze a fiók beállításait, majd próbálja újra."
"IDS_MAPIERR_TEXT_TOO_LARGE=Az e-mail üzenet túl hosszú."
"IDS_MAPIERR_TOO_MANY_FILES=Túl sok fájl van csatolva."
"IDS_MAPIERR_TOO_MANY_RECIPS=Túl sok címzett van megadva."
"IDS_MAPIERR_UNKNOWN_RECIP=Ismeretlen címzett van megadva."
"IDS_CANCEL=Mégse"
"IDS_NOSUBJECT=(nincs tárgy)"
"IDS_CANNOTSAVE_WARNING=Ez a dokumentum nem engedélyezi a módosítások mentését. A dokumentum nem fog tartalmazni semmilyen végrehajtott módosítást, amikor e-mailben elküldi. Szeretné folytatni?"
"IDS_LINK_OR_COPY_UNCHANGED=Hogyan szeretné e-mailben elküldeni ezt a dokumentumot:\n\n* Elküld egy hivatkozást (URL-t), amely a Weben lévő PDF fájlra mutat?\n\n* Elküldi csatolmányként a teljes PDF-fájl egy példányát?"
"IDS_LINK_OR_COPY_WITH_CHANGES=Hogyan szeretné e-mailben elküldeni ezt a dokumentumot:\n\n* Elküld egy hivatkozást (URL-t), amely a Weben lévő eredeti, nem módosított PDF fájlra mutat?\n\n* Elküldi csatolmányként a PDF-fájl egy példányát, amely tartalmazza a módosításokat?"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=Ez a dokumentum nem engedélyezi a módosítások mentését vagy elküldését e-mailben.\nMit szeretne tenni:\n\n* Elküld egy hivatkozást (URL-t), amely a Weben lévő eredeti, nem módosított PDF fájlra mutat?\n\n* Elküldi csatolmányként a PDF-fájl egy eredeti, nem módosított példányát?"
"IDS_LINK=&Hivatkozás küldése"
"IDS_COPY=&Másolat küldése"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=Nem lehet elküldeni az erre a dokumentumra mutató hivatkozást. Az Adobe Acrobat csak olyan hivatkozást tud elküldeni, amely nem ezzel kezdődik: http://, https://, ftp://."
"IDS_ADDRESS_BOOK_TITLE=Címjegyzék"
"IDS_GROUP_SUFFIX= (csoport)"
"IDS_MULTIPLE_PDF_SUBJECT=%s stb."
"IDS_LOTUS_NOTES_OFFLINE=A Lotus Notes nem válaszol. Győződjön meg arról, hogy elérhető, majd próbálkozzon újra."
"IDS_MAILERR_CREATE_MSG=Hiba történt a levelezési dokumentum létrehozása közben.  Az Adobe Acrobat nem tudja végrehajtani a kérését."
"IDS_MAILERR_NEEDS_IC=A Levelező bővítmény használatához a számítógépen telepítve kell lennie az Internet Config programnak (amellyel kijelölhető az alapértelmezett e-mail alkalmazás)."
"IDS_MAILERR_SELECT_MAILER=Jelölje ki az alapértelmezett levelezőprogramot a Mail alkalmazás beállításainál."
"IDS_MAILERR_SELECT_MAILER_ALT=A Levelező bővítmény nem tudja, hogyan kommunikálhatna az alapértelmezett levelezőprogrammal.  Válasszon másik levelezőprogramot."
"IDS_MAILERR_START_MAILER=Az alapértelmezett levelezőprogram nem reagált az indítási próbálkozásokra.  Indítsa el kézzel az alkalmazást a Finder programból."
"IDS_MAILERR_NOFILE=A Levelező program nem találja az elküldeni kívánt fájlt.  Mentse el, majd próbálja újra."
"IDS_COPYING_TO_TEMP_FILE=Másolás a(z) %s ideiglenes fájlba"
"IDS_SENDMAIL_TITLE=E-mail fiókok"
"IDS_ADD_BASIC_ACCOUNT=Webmailfiók hozzáadása"
"IDS_EDIT_BASIC_ACCOUNT=„%s” webmail fiók szerkesztése"
"IDS_CHOOSE_DEFAULT_ACCOUNT=E-mail küldése"
"IDS_YAHOO_JAPAN_WARNING='@yahoo.co.jp' címek nem támogatottak."
"IDS_EMAIL_HINT=pl. kovacs.janos@<sajat-webmail>.com"
"IDS_DRAFT_URL_ERROR=A rendszer e-mail üzenetet hozott létre a megadott webmail fiók kijelölt piszkozatok mappájában. Keresse fel a webmail fiókot az az e-mail befejezése és elküldése céljából."
"IDS_SELECT_ACCOUNT=Kijelölés"
"IDS_ADD_ACCOUNT=Fiók hozzáadása"
"IDS_SENDMAIL_ACCOUNT=Fiók"
"IDS_GMAIL_ACCOUNT=Gmail hozzáadása..."
"IDS_YMAIL_ACCOUNT=Yahoo! hozzáadása..."
"IDS_BASICMAIL_ACCOUNT=Egyéb hozzáadása..."
"IDS_DEFAULT_EMAIL_APPLICATION=&Alapértelmezett e-mail alkalmazás %s"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=Alapértelmezett e-mail alkalmazás %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=Alapértelmezett e-mail alkalmazás"
"IDS_DELETE_PROFILE=Biztosan törli ezt a webmail fiókot?"
"IDS_OVERWRITE_PROFILE=Ezen a néven létezik már egy másik fiók. Biztosan felülírja?"
"IDS_INVALID_ADDRESS=Nem értelmezhető, érvénytelen e-mail cím: %address% "
"IDS_INCOMING_SERVER=Bejövő"
"IDS_OUTGOING_SERVER=Kimenő"
"IDS_ADVANCED_SETTINGS=Speciális beállítások"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=Súgó"
"IDS_MAKE_DEFAULT=&Legyen alapértelmezett"
"IDS_REMOVE_DEFAULT=&Ne legyen alapértelmezett"
"IDS_OK=OK"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=A rendszer az e-mailt a(z) „%s%” fiókon át küldi el. A „Beállítások módosítása” elemre kattintva módosítható a helyileg beállított alapértelmezett fiók."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=A dokumentum küldése \"%s%\" használatával történik, %type% típusként. Kattintson a 'Beállítások megváltoztatása' tételre a Fájlküldés beállításainak megváltoztatásához."
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=E-mail melléklete"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=%{AdobeBlueHeron}% hivatkozás"
"IDS_SENDMAIL_CONTINUE=&Tovább"
"IDS_SENDMAIL_CHANGE_PREFERENCES=&Beállítások módosítása"
"IDS_SENDMAIL_WARNING=Figyelmeztetés"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=Név"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=E-mail cím"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=Címjegyzék"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=Keresés"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=Névellenőrzés"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_hu/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=IMAP hitelesítései adatok"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=SMTP hitelesítései adatok"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=A profil esetén címjegyzék nem támogatott vagy nem áll rendelkezésre."
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=„%s%” Gmail fiók szerkesztése"
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=„%s%” Yahoo! e-mail fiók szerkesztése"
"IDS_CREATING_DRAFT_WARNING=Most a rendszer létre fog hozni egy üzenetet a(z) %s e-mail fiók kijelölt piszkozatok mappájában. Folytatja?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=Most a rendszer egy nem biztonságos kapcsolaton át fog csatlakozni a(z) %server:%port. Folytatja?"
"IDS_YES=Igen"
"IDS_NO=Nem"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=Érvénytelen válasz a kiszolgálótól"
"IDS_CONN_TIMED_OUT=Kiszolgálókapcsolat időkorlátja túllépve. Próbálja újra."
"IDS_SSL_INIT_ERROR=Kiszolgálókapcsolati hiba"
"IDS_SSL_CONN_ERROR=Kiszolgálókapcsolati hiba"
"IDS_AUTH_FAILED=Sikertelen hitelesítés. Ellenőrizze felhasználónevét és jelszavát."
"IDS_INVALID_CONTACTS_FETCH_REQ=Ismeretlen hiba a címjegyzék megszerzésekor."
"IDS_INVALID_SEND_MESSAGE_REQUEST=Ismeretlen hiba az üzenet küldésekor."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=Ismeretlen hiba melléklet feltöltésekor."
"IDS_SMTP_NOT_CONFIGURED=Adja meg az SMTP kiszolgáló címét."
"IDS_SMTP_CRED_MISSING=SMTP hitelesítő adatai hiányoznak. Adjon meg helyes felhasználónevet és jelszót."
"IDS_IMAP_NOT_CONFIGURED=Adja meg az IMAP kiszolgáló címét."
"IDS_IMAP_CRED_MISSING=IMAP hitelesítő adatai hiányoznak. Adjon meg helyes felhasználónevet és jelszót."
"IDS_INVALID_GREET_RESPONSE=Hibás kommunikáció a kiszolgálóval."
"IDS_STARTTLS_ERROR=Kiszolgálókapcsolati hiba."
"IDS_STARTTLS_NOT_SUPPORTED=A TLS biztonságot a kiszolgáló nem támogatja. Módosítsa a kiszolgálókonfigurációt."
"IDS_SELECT_ERROR=Hiba az üzenet létrehozásakor."
"IDS_APPEND_ERROR=Hiba az üzenet küldésekor."
"IDS_MSG_TRANSMISSION_ERROR=Hiba az üzenet kiszolgálóra küldésekor."
"IDS_CAPABILITY_ERROR=Hibás kommunikáció a kiszolgálóval."
"IDS_HELO_ERROR=Hibás kommunikáció a kiszolgálóval."
"IDS_SMTP_NO_RECIPIENT=Érvénytelen címzettlista."
"IDS_SMTP_NO_SENDER=Érvénytelen feladói cím."
"IDS_SMTP_MAIL_FROM_INVALID=Érvénytelen feladói cím."
"IDS_INVALID_RECIPIENT_LIST=Legalább egy címzett címe érvénytelen"
"IDS_DATA_COMMAND_ERROR=Hiba az üzenet kiszolgálóra küldésekor."
"IDS_INVALID_MESSAGE=Hiba az üzenet kiszolgálóra küldésekor."
"IDS_INVALID_HOST_ADDR=Nem sikerült csatlakozni az e-mail kiszolgálóhoz. Ellenőrizze az internetkapcsolatot."
"IDS_SOCKET_CREATE_ERROR=Kiszolgálókapcsolati hiba."
"IDS_SOCKET_CONNECT_ERROR=Kiszolgálókapcsolati hiba. Ellenőrizze, hogy a gépen a %port% port csatlakozásra kész vagy lépjen kapcsolatba a rendszergazdával."
"IDS_INVALID_LOCALHOST_NAME=Hiba az üzenet létrehozásakor."
"IDS_INVALID_EMAIL_ADDR=Írjon be érvényes e-mail címet."
"IDS_FILE_SIZE_ERROR=A fájlmelléklet mérete meghaladja az e-mail ügyfél engedélyezett határértékét. Próbálja újra a fájlméret csökkentése után."
"IDS_FILE_SIZE_LIMIT_ERROR=A fájlmelléklet mérete meghaladja az e-mail ügyfél engedélyezett (%s MB-os) határértékét. Próbálja újra a fájlméret csökkentése után."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=A fájlmelléklet mérete meghaladja a levelezőprogram engedélyezett (%s MB) határértékét. Próbálja újra a fájlméret csökkentése után."
"IDS_NUM_FILES_ERROR=A mellékletek száma elérte a levelezőprogram által támogatott maximális mennyiséget(%s)."
"IDS_NO_ADDRESS_BOOK_SET=A webmail címjegyzékét letiltotta."
"IDS_IMAP_NOT_ENABLED=A fiók nem jogosult IMAP-használatra. A fiókbeállítások oldalán engedélyezhető az adott fiók IMAP-használata."
"IDS_TIMESTAMP_REFUSED=Sikertelen hitelesítés. Próbálja újra, miután ellenőrizte, hogy a rendszeridő összhangban van az aktuális kiszolgálóidővel (%s)."
"IDS_ADOTCOMLINK_ERROR=Hiba történt a dokumentumhoz %{AdobeBlueHeron}% hivatkozás készítése közben. Szeretné inkább mellékletként elküldeni?"
"IDS_PARSING_CONTACTS=%s: Címjegyzék megszerzése. Kiszolgálói válasz elemzése..."
"IDS_SENDING_MSG=%s: Üzenet küldése..."
"IDS_CONNECTING_SOCKET=%s: Szoftvercsatorna csatlakoztatása..."
"IDS_CREATING_DRAFT=%s: Piszkozat üzenet létrehozása..."
"IDS_UPLOADING_ATTACHMENT=%s: melléklet feltöltése..."
"IDS_DRAFT_CREATED=%s: Az üzenet a kijelölt piszkozatok mappában elkészült. Átirányítás a böngészőbe..."
"IDS_DRAFT_CREATED_NO_URL=%s: Sikeresen elkészült üzenet. A piszkozat URL nem található..."
"IDS_MSG_CREATED=%s: Sikeresen elkészült üzenet"
"IDS_PREPARE_SENDING_MSG=Felkészülés üzenetküldésre..."
"IDS_REAUTH=Hitelesítő adatok újrakérése..."
"IDS_FETCHING_CONTACTS=Kapcsolatok lekérdezése..."
"IDS_FILE_SHARING_SUBJECT=%s megosztott egy fájt Önnel.\n(missing translation)"
"IDS_DEFAULT_MAIL_SUBJECT=E-mail küldése %s"
"IDS_SHARED_FILES_FOLDER_NAME=Megosztott fájlok"
"IDS_LAUNCHING_EMAIL=E-mail indítása..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=%{numAttachmentsFailed}% / %{numFiles}% fájl csatolása sikertelen."
"$$$/ControlsStrings/Cancel=Mégse"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Help=Súgó"
"$$$/Dialogs/SendMail/PrefDialog/Text=E-mail fiókok listája"
"$$$/Dialogs/SendMail/EditAccount=&Szerkesztés"
"$$$/Dialogs/SendMail/MakeDefault=&Ne legyen alapértelmezett"
"$$$/Dialogs/SendMail/DeleteAccount=&Törlés"
"$$$/Dialogs/SendMail/UseWebmail=&Webmail használata"
"$$$/Dialogs/SendMail/Continue=&Folytatás"
"$$$/Dialogs/SendMail/FirstLaunch/Text=Hogyan kívánja küldeni az adott e-mailt?"
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=Küldéshez használva:"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=&Jegyezze meg a válaszomat"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=&Adobe SendNow használata"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=A rendszer a megadott e-mail fiók kijelölt piszkozatok mappájában egy üzenetet fog létrehozni."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=%{AdobeBlueHeron}% &hivatkozás"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=E-mail &melléklete"
"$$$/Dialogs/SendMail/AttachEmailSettings=E-mailhez csatolás beállításai"
"$$$/Dialogs/SendMail/AttachLinkPref=Hivatkozás csatolása e-mailhez (Bejelentkezés szükséges)"
"$$$/Dialogs/SendMail/UHint=pl. kovacs.janos@<sajat-webmail>.com"
"$$$/Dialogs/SendMail/EmailAddress=&E-mail cím"
"$$$/Dialogs/SendMail/AccPassword=Je&lszó"
"$$$/Dialogs/SendMail/RemPassword=&Jegyezzen meg"
"$$$/Dialogs/SendMail/SavPassword=Jelszó &mentése"
"$$$/Dialogs/SendMail/InServerName=&IMAP kiszolgáló"
"$$$/Dialogs/SendMail/OutServerName=S&MTP kiszolgáló"
"$$$/Dialogs/SendMail/ServerPort=&Port"
"$$$/Dialogs/SendMail/Username=&Felhasználónév"
"$$$/Dialogs/SendMail/SecConnection=Biztonságos kapcsolat használata"
"$$$/Dialogs/SendMail/UseSSL=&SSL"
"$$$/Dialogs/SendMail/UseTLS=&TLS"
"$$$/Dialogs/SendMail/NoSecurity=&Nincs"
"$$$/Dialogs/SendMail/IMAPServer=Bejövő (&IMAP)"
"$$$/Dialogs/SendMail/SMTPServer=Kimenő (&SMTP)"
"$$$/Dialogs/SendMail/AdvancedSettings=Speci&ális beállítások"
"$$$/Dialogs/SendMail/NoAuthReq=Nem s&zükséges hitelesítés"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=&IMAP hitelesítései adatok használata"
"$$$/Dialogs/SendMail/Text=Adja meg a webmailfiók hitelesítési és kiszolgálói adatait."
"$$$/Dialogs/SendMail/Add=Hozzáadás"
"$$$/Dialogs/SendMail/ValidationString=A kiemelt mezők adata hiányzik vagy helytelen."
"$$$/Dialogs/SendMail/GmailAccountTitle=Új Gmail fiók hozzáadása"
"$$$/Dialogs/SendMail/YmailAccountTitle=Új Yahoo! e-mail fiók hozzáadása"
"$$$/Dialogs/SendMail/YahooInsecureWarning=Az adott fiók esetén az e-mail kiszolgáló titkosítatlan kommunikációt kíván."
"$$$/Dialogs/SendMail/ReAuth/Text=Sikertelen hitelesítés. Adjon meg helyes felhasználónevet és jelszót."
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - Címjegyzék"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=&Címjegyzék kiválasztása:"
"$$$/Dialogs/SendMail/AddressBook/Add=&eddig:  ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=&Eltávolítás"
"$$$/Dialogs/SendMail/WMAddressBook/Search=Keresés"
"$$$/Dialogs/SendMail/WMAddressBook/To=Címzett >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=Másolat  >>"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=&Törlés"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=T&örlés"
"$$$/Dialogs/SendMail/Password=Lotus Notes - Jelszó"
"$$$/Dialogs/SendMail/Password/Password=Jelszó megadása:"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=&Alapértelmezett levelezőprogram"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=E&volution"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=&KMail"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mo&zilla"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mut&t"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=Rendszer le&velezőprogramja (mail)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
